<ART ID="04631" PID="2431" JID="139" BPAGE="5779" EPAGE="5801" PII="S0217751X0904631X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>M-BRANE BOUND STATES AND THE SUPERSYMMETRY OF BPS SOLUTIONS IN THE BAGGER&#x2013;LAMBERT THEORY</MTI>
<RTI>M-Brane Bound States and the Supersymmetry of BPS Solutions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IMTAK</FNM>
<SNM>JEON</SNM>
<X-REF REFID="S0217751X0904631XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JONGWOOK</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217751X0904631XAF001"></X-REF>
</AUT>
<AUT>
<FNM>BUM-HOON</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217751X0904631XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JEONG-HYUCK</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217751X0904631XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X0904631XAF001">Department of Physics and Center for Quantum Spacetime, Sogang University, Seoul 121-742, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>NAKWOO</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217751X0904631XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X0904631XAF002">Department of Physics and Research Institute of Basic Science, Kyung Hee University, Seoul 130-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 March 2009</RE>
</HIST>
<ABST>
<P>We continue our study of BPS equations and supersymmetric configurations in the Bagger&#x2013;Lambert (BL) theory. The superalgebra allows three different types of central extensions which correspond to compounds of various M-theory objects: M2-branes, M5-branes, gravity waves and Kaluza&#x2013;Klein monopoles which intersect or have overlaps with the M2-branes whose dynamics is given by the BL action. As elementary objects they are all 1/2-BPS, and multiple intersections of <F>n</F>-branes generically break the supersymmetry into <F>1/2<SUP>n</SUP></F>, as it is well known. But a particular composite of M-branes can preserve from 1/16 up to 3/4 of the original <F><TEX ID="S0217751X0904631XM001">${\mathcal N}=8$</TEX></F> supersymmetries as previously discovered. In this paper we provide the M-theory interpretation for various BPS equations, and also present explicit solutions to some 1/2-BPS equations.</P>
</ABST>
<KWDG>
<KWD>M-theory</KWD>
<KWD>BPS equations</KWD>
<KWD>M-branes</KWD>
</KWDG>
</FRONT>
</ART>
