<ART ID="04739" PID="2431" JID="139" BPAGE="5889" EPAGE="5896" PII="S0217751X09047399" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOWARDS A MORE FUNDAMENTAL THEORY BEYOND QUANTUM MECHANICS, AVOIDING THE SCHR&#x00D6;DINGER PARADOX</MTI>
<RTI>Towards a More Fundamental Theory Beyond Quantum Mechanics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANCESCO</FNM>
<SNM>CARAVAGLIOS</SNM>
<X-REF REFID="S0217751X09047399AF001"></X-REF>
<X-REF REFID="S0217751X09047399AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09047399AF001">Dipartimento di Fisica, Universit&#x00E0; di Milano, Via Celoria 16, I-20133 Milano, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X09047399AF002">INFN sezione di Milano, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 May 2009</RE>
</HIST>
<ABST>
<P>The main distinction between classical mechanics and quantum mechanics is the lack in the latter of a full mechanical determinism: different final states can arise from the same physical state, after the measurement. No hidden variable is supposed to exist, nothing can discriminate two apparently identical states even if they give a different result.</P>
<P>In this paper we try to put the basis for a more fundamental theory that (approximately) coincides with quantum mechanics when comparing statistics, but it is more fundamental, since it mathematically describes measurement processes giving an explicit time evolution of the wave function during the collapse. The theory is deterministic even if the Heisenberg uncertainty principle is still valid. The theory distinguishes physical states that collapse and physical states that do not collapse. The theory can be made compatible with all experiments done in the past, but new phenomena such as violations of the Born law or the superposition principle could transpire. However, even if we have probably shown that it is possible to build <IT>ad hoc</IT> a theory that can describe both the wave function collapse and the Schr&#x00F6;dinger linear evolution, a simple and unified construction is still missing.</P>
</ABST>
<KWDG>
<KWD>Beyond the Standard Model</KWD>
<KWD>quantum mechanics</KWD>
</KWDG>
</FRONT>
</ART>
